Template:Archive-tiles/styles.css

From ArchivesWiki
.tpl-archive-tiles {
	margin: 0 auto;
	display: grid;
	gap: 1rem;
	grid-template-columns: repeat( auto-fit, minmax( 250px, 1fr ) );
}

.tpl-archive-tile {
	background-color: #efefef;
	border: 1px solid #ccc;
	padding: 1rem;
}

.tpl-archive-tile-image {
	text-align: center;
	display: flex;
	align-items: center;
	height: 194px;
}

.tpl-archive-tile-title {
	font-size: larger;
	text-align: center;
	height: 55px
}

.tpl-archive-tile-description {
	margin: 0 0.2em;
	text-align: justify;
	hyphens: auto;
}